<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054483964</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/21/AGRG2618683A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/39/JORFTEXT000054483964.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054483964</CID>
<NUM/>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>AGRG2618683A</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-21</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 21 juillet 2026</TITRE>
<TITREFULL>Arrêté du 21 juillet 2026 définissant le document type pour présenter la déclaration publique d'intérêts prévue à l'article D. 253-46-1-10 du code rural et de la pêche maritime</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGITEXT000006071367" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000054219466" naturetexte="CODE" nortexte="" num="D253-46-1-12" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. D253-46-1-12</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000052079126" naturetexte="CODE" nortexte="" num="L253-8-4" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. L253-8-4</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,<br/>Vu le code rural et de la pêche maritime, notamment ses articles L. 253-8-4 et D. 253-46-1-12,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 21 juillet 2026.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>La directrice générale de l'alimentation,</p>
<p>M. FAIPOUX</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
